Loading...
Searching...
No Matches
AVDOVIDmLevel1 Struct Reference

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint16_t | min_pq
uint16_t | max_pq
uint16_t | avg_pq

## Detailed Description

Definition at line 203 of file dovi_meta.h.

## Field Documentation

## min_pq

uint16_t AVDOVIDmLevel1::min_pq

Definition at line 205 of file dovi_meta.h.

## max_pq

uint16_t AVDOVIDmLevel1::max_pq

Definition at line 206 of file dovi_meta.h.

## avg_pq

uint16_t AVDOVIDmLevel1::avg_pq

Definition at line 207 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h